Bug 189532 - Submit Promise Fedora driver in-box to Fedora FC5 CD
Submit Promise Fedora driver in-box to Fedora FC5 CD
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 15:31 EDT by quincyw
Modified: 2015-01-04 17:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 23:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Promise Fedora FC5 driver source code (for Promise SuperTrak EX series product) (9.26 KB, application/x-gzip-compressed)
2006-04-20 15:31 EDT, quincyw
no flags Details

  None (edit)
Description quincyw 2006-04-20 15:31:47 EDT
Description of problem:

Submit the Fedora driver (for Promise SuperTrak EX series product) in-box to 
Fedora FC5 CD, this driver is the "backport driver" from the upstream driver 
which has been accepted by Linux kernel group and will be available in Linux 
kernel 2.6.18.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 quincyw 2006-04-20 15:31:48 EDT
Created attachment 128058 [details]
Promise Fedora FC5 driver source code (for Promise SuperTrak EX series product)
Comment 2 Dave Jones 2006-04-24 23:36:52 EDT
As FC5 is already released, this is too late for inclusion in the FC5 .iso images.
This needs to go through the usual driver submission process
(linux-scsi@vger.kernel.org), and Fedora will inherit it from upstream after
accepted.

Note You need to log in before you can comment on or make changes to this bug.